#include "log.h"


void Log_Delete(void)
{
    remove(LOG_FILENAME);
}

void Log_Print(const char *string)
{
    FILE *file = NULL;

    file = fopen(LOG_FILENAME, "a+");

    if (file != NULL)
        fputs(string, file);

    fclose(file);
}
